-- 基础信息
base_info = {
	group_id = 247007021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 21001, pos = { x = 0.682, y = 0.047, z = 84.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21002, pos = { x = 1.466, y = 0.048, z = 83.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21005, pos = { x = 8.478, y = 0.050, z = 75.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21006, pos = { x = 75.080, y = -0.600, z = 243.955 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21011, pos = { x = 82.438, y = -0.582, z = 249.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21012, pos = { x = 78.035, y = -0.582, z = 248.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21013, pos = { x = 5.847, y = -0.608, z = 236.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21014, pos = { x = 6.778, y = -0.608, z = 235.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21015, pos = { x = 2.915, y = -0.582, z = 164.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21016, pos = { x = -3.720, y = -0.582, z = 156.572 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21017, pos = { x = 234.288, y = 0.050, z = 243.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21018, pos = { x = 234.251, y = 0.050, z = 241.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21019, pos = { x = 324.521, y = -0.582, z = 235.157 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21020, pos = { x = 314.195, y = -0.582, z = 243.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21021, pos = { x = 314.876, y = 0.050, z = 315.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21022, pos = { x = 315.169, y = 0.050, z = 323.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21023, pos = { x = 325.361, y = 0.050, z = 400.281 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21024, pos = { x = 325.394, y = 0.050, z = 401.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21027, pos = { x = -5.912, y = -0.608, z = 244.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21028, pos = { x = 4.092, y = -0.601, z = 165.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21031, pos = { x = 244.762, y = 0.046, z = 244.211 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21032, pos = { x = 314.799, y = -0.601, z = 244.689 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21033, pos = { x = 325.770, y = 0.046, z = 324.076 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21034, pos = { x = 321.624, y = 0.050, z = 392.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21035, pos = { x = -4.698, y = -0.607, z = 244.952 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
